body {
margin:0;
}

#logo {
margin: 0px 0px 0px 0px;
padding:0px 0px 0px 0px;
float:left;
background:url('../images/logo.gif') no-repeat 0px 0px;
}
#homebanner {
margin: 0px 0px 0px 0px;
padding:0px 0px 0px 0px;
float:right;
}

#homecontent {
margin:5px 0px 0px 0px;
padding:0px 0px 0px 5px;
border:1px 1px 1px 1px;
font:normal 1.0em verdana,arial,helvetica,sans-serif;
}

#homecontent table {
margin: 0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font:normal 0.75em verdana,arial,helvetica,sans-serif;
color:#000000;
}
#homecontent table td h1 {
padding:0px 0px 0px 0px;
font:bold 1.5em verdana,arial,helvetica,sans-serif;
background:#ffffff;
}
#homecontent table td p {
padding:0px 0px 0px 0px;
font:normal 1.0em verdana,arial,helvetica,sans-serif;
}
#homecontent table a {
text-decoration:none;
}
#homecontent table a:hover {
color:#3F6E9E;
text-decoration:underline;
}

#right {
margin:33px 0px 0px 0px;
padding:5px 0px 0px 5px;
font:normal 0.75em verdana,arial,helvetica,sans-serif;
}

#right a {
text-decoration:none;
}

#right h1 {
margin: 10px 0px 0px 0px;
padding:5px 0px 5px 5px;
font-size:13px;
color:#000000;
background:#BCD4E8;
}

#right p {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-size:10px;
}

#right table {
margin: 0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font:normal 0.75em verdana,arial,helvetica,sans-serif;
color:#000000;
}
#right table td {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
border-bottom:1px #BCD4E8 solid;
}
#right table td h1 {
margin:0px 0px 0px 0px;
padding:0px 0px 5px 0px;
font-size:13px;
border:0px 0px 0px 0px;
color:#AD0000;
}
#right table td h2 {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-size:10px;
border:0px 0px 0px 0px;
}

#right table td h3 {
margin:0px 0px 0px 0px;
padding:0px 0px 5px 0px;
font-size:11px;
border:0px 0px 0px 0px;
color:#333333;
}

#right table td p {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-size:10px;
}

#right table a {
text-decoration:none;
}

#right table a:hover {
color:#3F6E9E;
text-decoration:underline;
}

#latestnews {
margin:0px 0px 0px 0px;
padding:5px 0px 0px 0px;
float:left;
width:550px;
font:bold 0.9em verdana,arial,helvetica,sans-serif;
color:#666666;
}
#latestnews h1 {
margin:0px 0px 0px 0px;
padding:5px 0px 5px 0px;
font-size:13px;
color:#000000;
border-bottom:2px #BCD4E8 solid;
}
#latestnews p {
margin:0px 0px 0px 0px;
padding:0px 0px 5px 0px;
font:normal 0.70em verdana,arial,helvetica,sans-serif;
color:#000000;
}

#feature {
margin:0px 0px 0px 0px;
padding:5px 5px 0px 0px;
float:left;
font:normal 1.0em verdana,arial,helvetica,sans-serif;
border-right:1px #BCD4E8 solid;
}
#feature h1 {
margin:0px 0px 0px 0px;
padding:0px 0px 5px 0px;
font-size:13px;
border:0px 0px 0px 0px;
color:#AD0000;
}
#feature p {
margin:0px 0px 0px 0px;
width:300px;
font:normal 0.75em verdana,arial,helvetica,sans-serif;
}

#headlines {
margin:0px 0px 0px 0px;
padding:5px 0px 0px 5px;
font:normal 1.0em verdana,arial,helvetica,sans-serif;
}
#headlines h1 {
font-size:13px;
margin:0px 0px 0px 0px;
padding:0px 0px 10px 0px;
border:0px 0px 0px 0px;
color:#AD0000;
}
#headlines p {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-size:10px;
}
#headlines ul {
list-style:none;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
#headlines li {
background:url('../images/icon_arrow.gif') no-repeat 0 6px;
padding:0px 0px 5px 10px;
font-size:11px;
}
#headlines a {
color:#003366;
text-decoration:none;
}
#headlines a:hover {
color:#3F6E9E;
text-decoration:underline;
}


#spotlight {
margin:0px 0px 0px 0px;
padding:5px 0px 5px 0px;
background:#FFFFFF;
}
#spotlight h1 {
font-size:13px;
margin:0px 0px 0px 0px;
padding:5px 0px 0px 0px;
color:#AD0000;
border-bottom:1px #BCD4E8 solid;
}
#spotlight h2 {
font-size:12px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
border:0px 0px 0px 0px;
color:#AD0000;
}
#spotlight p {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-size:10px;
}
#spotlight table {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-size:10px;
color:#000000;
}
#spotlight table td {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
#spotlight table td h1 {
margin:0px 0px 0px 0px;
padding:0px 0px 5px 0px;
font-size:13px;
border:0px 0px 0px 0px;
color:#AD0000;
}
#spotlight table td h2 {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-size:10px;
border:0px 0px 0px 0px;
}

#spotlight table td h3 {
margin:0px 0px 0px 0px;
padding:0px 0px 5px 0px;
font-size:11px;
border:0px 0px 0px 0px;
color:#333333;
}

#spotlight table td p {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-size:10px;
}

#spotlight table a {
text-decoration:none;
}

#spotlight table a:hover {
color:#3F6E9E;
text-decoration:underline;
}

ul.toolbar {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
list-style:none;
color:#999999;
font:bold 10px tahoma,arial,sans-serif;
}
.toolbar li {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 10px;
display:inline;
background:url('../images/tool_bullet.gif') no-repeat 0 2px;
}
.toolbar a {
color:#999999;
text-decoration:none;
}
.toolbar a:hover {
text-decoration:underline;
}

#footer {
margin:0px 0px 0px 0px;
padding:3px 0px 3px 0px;
border-top:1px #999999 solid;
border-bottom:1px #999999 solid;
font:normal 0.65em verdana,arial,helvetica,sans-serif;
color:#777777;
}

#content {
margin:10px 0px 0px 0px;
padding:5px 0px 0px 5px;
font:normal 0.75em verdana,arial,helvetica,sans-serif;
}
#content h1 {
margin: 0px 0px 0px 0px;
padding:5px 0px 5px 5px;
font-size:13px;
color:#000000;
background:#BCD4E8;
}
#content table {
margin: 0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font:normal 0.75em verdana,arial,helvetica,sans-serif;
color:#000000;
}
#content table td {
border-bottom:1px #BCD4E8 dashed;
}
#content table td h1 {
padding:0px 0px 0px 0px;
font:bold 1.5em verdana,arial,helvetica,sans-serif;
background:#ffffff;
}
#content table td p {
padding:0px 0px 0px 0px;
font:normal 1.0em verdana,arial,helvetica,sans-serif;
}
#content table a {
text-decoration:none;
}
#content table a:hover {
color:#3F6E9E;
text-decoration:underline;
}

/* Start IE float model bugfix + hide from IE5-mac \*/
* html #latestnews {
margin-right: -3px;
}
* html #feature {
height: 1%;
margin-left: 0;
}
* html #headlines {
height: 1%;
margin-left: 0;
}
* html #right {
height: 1%;
margin-left: 0;
}

/* End IE5/mac hide + IE float model bugfix */

